.version.molasdecompressao /* version checker */
{
	color: #000016;
	background-color: #9BC425;
}

.html
{
	background-color: #E4E4DB;
}

#page
{
	z-index: 1;
	width: 1130px;
	min-height: 1733.54375px;
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #E4E4DB url("../images/molaapres.jpg") no-repeat left top;
}

#page_position_content
{
	padding-top: 286px;
}

#u2593
{
	z-index: 46;
	height: 212px;
	top: 0px;
}

#u2593-bw
{
	z-index: 46;
}

#u1060
{
	z-index: 102;
	width: 248px;
	top: 22px;
	left: 50%;
	margin-left: -512px;
}

#u1134-4
{
	z-index: 47;
	width: 109px;
	min-height: 18px;
	top: 43px;
	left: 50%;
	margin-left: 300px;
}

#u1134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px 0px 0px 300px;
}

#u3028
{
	z-index: 53;
	width: 36px;
	top: 43px;
	left: 50%;
	margin-left: 421px;
}

#u1135-4
{
	z-index: 55;
	width: 109px;
	min-height: 18px;
	top: 85px;
	left: 50%;
	margin-left: 300px;
}

#u1135-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px 0px 0px 300px;
}

#u1134-4.MuseLinkActive,#u1135-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 300px;
}

#u3031
{
	z-index: 51;
	width: 36px;
	top: 85px;
	left: 50%;
	margin-left: 421px;
}

#menuu1063
{
	z-index: 59;
	width: 1052px;
	top: 147px;
	left: 50%;
	margin-left: -526px;
}

#u1120
{
	width: 148px;
	min-height: 36px;
	margin-right: -10000px;
}

#u1123
{
	width: 148px;
	padding-bottom: 22px;
}

#u1123:hover
{
	margin: 0px;
}

#u1815
{
	width: 148px;
	min-height: 36px;
	margin-right: -10000px;
	left: 150px;
}

#u1816
{
	width: 148px;
	padding-bottom: 22px;
}

#u1123.MuseMenuActive,#u1816:hover
{
	margin: 0px;
}

#u1125-4_clip,#u1819-4_clip
{
	width: 148px;
	height: 14px;
}

#u1822
{
	width: 148px;
	min-height: 36px;
	margin-right: -10000px;
	left: 300px;
}

#u1823
{
	width: 148px;
	padding-bottom: 21px;
}

#u1816.MuseMenuActive,#u1823:hover
{
	margin: 0px;
}

#u1826-4_clip
{
	width: 148px;
	height: 15px;
}

#u1829
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 450px;
}

#u1832
{
	width: 149px;
	padding-bottom: 21px;
}

#u1823.MuseMenuActive,#u1832:hover
{
	margin: 0px;
}

#u1836
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 601px;
}

#u1839
{
	width: 149px;
	padding-bottom: 21px;
}

#u1832.MuseMenuActive,#u1839:hover
{
	margin: 0px;
}

#u1843
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 752px;
}

#u1844
{
	width: 149px;
	padding-bottom: 21px;
}

#u1839.MuseMenuActive,#u1844:hover
{
	margin: 0px;
}

#u1834-4_clip,#u1841-4_clip,#u1845-4_clip
{
	width: 149px;
	height: 15px;
}

#u1826-4,#u1834-4,#u1841-4,#u1845-4
{
	margin-right: -10000px;
	top: 10px;
}

#u1850
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 903px;
}

#u1851
{
	width: 149px;
	padding-bottom: 22px;
}

#u1844.MuseMenuActive,#u1851:hover
{
	margin: 0px;
}

#u1851.MuseMenuActive
{
	margin: 0px;
}

#u1853-4_clip
{
	width: 149px;
	height: 14px;
}

#u1125-4,#u1819-4,#u1853-4
{
	margin-right: -10000px;
	top: 11px;
}

#u2775
{
	z-index: 45;
	height: 34px;
	top: 212px;
}

#u2775-bw
{
	z-index: 45;
}

#u1501-4
{
	z-index: 41;
	display: block;
	vertical-align: top;
	margin-left: 39px;
	position: relative;
}

#u2693
{
	z-index: 9;
	width: 872px;
	border-width: 1px;
	border-style: solid;
	border-color: #959595;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	margin-left: 128px;
	margin-top: 46px;
	position: relative;
}

#u1492
{
	z-index: 39;
	width: 447px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 213px;
}

#pu1489-27
{
	width: 0.01px;
	margin-left: 196px;
	margin-top: 64px;
}

#u1489-27
{
	z-index: 10;
	width: 278px;
	min-height: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1489-2,#u1489-4,#u1489-6,#u1489-8,#u1489-10,#u1489-12,#u1489-14,#u1489-16,#u1489-18,#u1489-20,#u1489-22,#u1489-24
{
	color: #464646;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1490
{
	z-index: 37;
	width: 391px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 384px;
}

#u2599
{
	z-index: 2;
	padding-bottom: 8px;
}

#u2599_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1130px;
	left: -100px;
}

#u3256
{
	z-index: 7;
	width: 286px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 159px;
}

#u2600-4
{
	z-index: 3;
	width: 207px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 562px;
}

#u2599-bw
{
	z-index: 2;
	margin-top: 555px;
	height: 152px;
}

body
{
	position: relative;
	min-width: 1130px;
}

#page .verticalspacer
{
	clear: both;
}

